* {
    padding: 0;
    margin: 0;
    text-decoration: none;
}

.flex-col-center {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.content {
    width: 100vw;
    height: 100vh;
    background: #000;
    background-image: url('../img/pc-back.webp');
    background-size: auto 100%;
    background-repeat: no-repeat;
}

.content-mb {
    display: none;
}

.container {
    width: 100vw;
    height: 100vh;
}



.homepage {
    background-image: url('../img/pc-back2.webp');
    background-size: auto 100%;
    background-repeat: no-repeat;
    position: relative;
}

.homepage .center {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pc-talogo {
    width: 40vw;
}


.pc-menu {
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    padding: 0;
}
.pc-footer{
    font-size: 0;
    margin: 0;
    margin-bottom: -10px;
}
.pc-menu-list{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.menu-item{
    width: auto;
    height: 70%;
    display: flex;
    align-items: center;
    padding: 0 30px;
}
.menu-logo {
    width: auto;
    height: 70%;
}

.menu-logo img{
    height: 100%;
}
.menu-item img{
    height: 50%;
}
#pc-btn1-act{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.pc-logo {
    width: 35%;
    position: absolute;
    left: 43%;
    top: 23%;
    transform: translate(-50%, -50%);
    margin-bottom: 20px;
}

.pc-list {
    width: 32vw;
    position: absolute;
    left: 50%;
    bottom: 125px ;
    transform: translateX(-50%);
    background-image: url("../img/pc-box.webp");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: none;
    min-width: 600px;
}

.pc-list .pc-box {
    width: 32vw;
}

.pc-list ul {
    width: 100%;
    /* position: absolute;
    left: 0;
    top: 0; */
    padding:20px 20px 30px;
    box-sizing: border-box;
}

.pc-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 10px;
}
.pc-item:first-child{
    margin-top: 0;
}
.pc-list li {
    list-style: none;
}

.pc-list p {
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #fff !important;
}

.pc-item .text_1 {
    width: 20%;
    background: #fff;
    color: #000 !important;
    text-align: center;
    line-height: 50px;
    height: 50px;
    font-size: 20px;
    border: 1px solid #393939;
    border-radius: 10px;
}

.pc-item .right {
    width: 8%;
}

.pc-item .text_2 {
    width: 45%;
    background: #fff;
    color: #797979 !important;
    text-align: center;
    line-height: 50px;
    height: 50px;
    font-size: 18px;
    border: 1px solid #393939;
    border-radius: 10px;
}

.pc-item .jump {
    width: 23%;
    height: 50px;
}

.pc-item .jump img {
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 768px) {
    .content {
        display: none;
    }

    .content-mb {
        display: block;
        width: 100vw;
        height: 100vh;
        background: #000;
        background-size: auto 100%;
        background-repeat: no-repeat;
        background-position: center;
    }

    .container {
        width: 100vw;
        height: 100vh;
    }

   

    .homepage {
        background-color: #000;
        background-image: url('../img/mb-back2.webp');
        background-size: 100% auto;
        background-repeat: no-repeat;
        position: relative;
        padding-top:30px;
        box-sizing: border-box;
    }
    .mb-logo{
        width: 60%;
        display: block;
        margin:  auto;
    }
    .mb-logo2{
        width: 70%;
        display: block;
        margin: 20px auto;
        transform: translateX(-10%);
        position: relative;
    }
   

    .menu {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        margin-top: 35vh;
    }

    .menu-item {
        width: 50%;
        box-sizing: border-box;
        padding: 0 10px;
    }

    .menu-item>img {
        width: 100%;
        margin-bottom: 15px;
    }

    .menu-item span {
        font-size: 12px;
        color: #9f5b0c !important;
    }

    .mb-list {
        width: 90vw;
        position: absolute;
        left: -2px;
        bottom: 75px;
        background-image: url("../img/mb-box.webp");
        background-repeat: no-repeat;
        background-size: 100% 100%;
        display: none;
        z-index: 10;
    }
    .mb-list ul {
        width: 100%;
        padding: 1px 10px 20px;
        box-sizing: border-box;
    }

    .mb-item {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: 10px;
    }

    .mb-list li {
        list-style: none;
    }

    .mb-list p {
        width: 100%;
        text-align: center;
        font-size: 12px;
        color: #fff !important;
    }

    .mb-item .text_1 {
        width: 20%;
        background: #fff;
        color: #000 !important;
        text-align: center;
        line-height: 30px;
        height: 30px;
        font-size: 14px;
        border: 1px solid #393939;
        border-radius: 5px;
    }

    .mb-item .right {
        width:4%;
    }

    .mb-item .text_2 {
        width: 45%;
        background: #fff;
        color: #797979 !important;
        text-align: center;
        line-height: 30px;
        height: 30px;
        font-size: 12px;
        border: 1px solid #393939;
        border-radius: 5px;
    }

    .mb-item .jump {
        width: 23%;
        height: 30px;
    }

    .mb-item .jump img {
        width: 100%;
        height: 100%;
    }
    .mmark{
        font-size: 12px;
        text-align: center;
        color: #fff;
        margin-top: 30px;
    }

}
@keyframes heart {
    0%,100% {
        transform: scale(1);
    }
    50%{
        transform: scale(.8);
    }
}